Index: trunk/language/mk_MK/common.lang.php
===================================================================
--- trunk/language/mk_MK/common.lang.php	(revision 8255)
+++ trunk/language/mk_MK/common.lang.php	(revision 8286)
@@ -35,6 +35,6 @@
 $lang['%.2f (rated %d times)'] = '%.2f оценета %d пат';
 $lang['%d Kb'] = '%d килобајти';
-$lang['%d category updated'] = '%d категорија беше обновена';
-$lang['%d categories updated'] = '%d категории беа обновени';
+$lang['%d album updated'] = '%d категорија беше обновена';
+$lang['%d albums updated'] = '%d категории беа обновени';
 $lang['%d comment to validate'] = '%d коментар чека валидирање';
 $lang['%d comments to validate'] = '%d коментари чекаат валидирање';
@@ -62,6 +62,6 @@
 $lang['Author'] = 'Автор';
 $lang['Average rate'] = 'Просек';
-$lang['Categories'] = 'Категории';
-$lang['Category'] = 'Категорија';
+$lang['Albums'] = 'Категории';
+$lang['Album'] = 'Категорија';
 $lang['Close this window'] = 'Затвори го овој прозор';
 $lang['Complete RSS feed (images, comments)'] = 'Комплетен RSS feed (фотографии и коментари)';
@@ -127,5 +127,5 @@
 $lang['Tag'] = 'Етикета';
 $lang['Tags'] = 'Етикети';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'Really Simple Syndication функцијата обезбедува известувања кога се прикачуваат нови фотографии и пишуваат нови коментари. Потребно е да имате RSS feed reader. Повеќе информации може да најдете <a href="http://en.wikipedia.org/wiki/RSS_(file_format)">тука.</a>';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'Really Simple Syndication функцијата обезбедува известувања кога се прикачуваат нови фотографии и пишуваат нови коментари. Потребно е да имате RSS feed reader. Повеќе информации може да најдете <a href="http://en.wikipedia.org/wiki/RSS_(file_format)">тука.</a>';
 $lang['Unknown feed identifier'] = 'Непознат feed.';
 $lang['User comments'] = 'Коментари од корисниците';
@@ -143,5 +143,5 @@
 $lang['ascending'] = 'хоризонтален ред';
 $lang['author(s) : %s'] = 'автор(и) : %s';
-$lang['Expand all categories'] = 'Отвори ги сите категории на насловната';
+$lang['Expand all albums'] = 'Отвори ги сите категории на насловната';
 $lang['posted after %s (%s)'] = 'објавено по %s (%s)';
 $lang['posted before %s (%s)'] = 'објавено пред %s (%s)';
@@ -199,5 +199,5 @@
 $lang['Hello'] = 'Здраво';
 $lang['available for administrators only'] = 'Пристапот не е дозволен.';
-$lang['shows images at the root of this category'] = 'Покажи фотографии од коренот на оваа категорија';
+$lang['shows images at the root of this album'] = 'Покажи фотографии од коренот на оваа категорија';
 $lang['See last users comments'] = 'Погледни ги последните коментари од членовите';
 $lang['customize the appareance of the gallery'] = 'Промени ги твоите лични подесувања';
@@ -205,7 +205,7 @@
 $lang['Home'] = 'Почетна';
 $lang['Identification'] = 'Профил';
-$lang['in this category'] = 'во оваа категорија';
-$lang['in %d sub-category'] = 'во %d подкатегорија';
-$lang['in %d sub-categories'] = 'во %d подкатегории';
+$lang['in this album'] = 'во оваа категорија';
+$lang['in %d sub-album'] = 'во %d подкатегорија';
+$lang['in %d sub-albums'] = 'во %d подкатегории';
 $lang['included'] = 'вклучено';
 $lang['Invalid password!'] = 'Лозинката е погрешна!';
@@ -221,5 +221,5 @@
 $lang['Maximum width must be a number superior to 50'] = 'Максималната ширина мора да е број поголем од 50';
 $lang['display a calendar by creation date'] = 'Го покажува календарот по дата на создавање';
-$lang['display all elements in all sub-categories'] = 'Ги покажува сите елементи во сите подкатегории';
+$lang['display all elements in all sub-albums'] = 'Ги покажува сите елементи во сите подкатегории';
 $lang['return to normal view mode'] = 'Врати се кон нормалниот преглед';
 $lang['display a calendar by posted date'] = 'Го покажува календарот по дата на испраќање';
@@ -259,6 +259,6 @@
 $lang['Random pictures'] = 'Случајни фотографии';
 $lang['display a set of random pictures'] = 'Ги покажува случајните фотографии';
-$lang['Recent categories'] = 'Нови категории';
-$lang['display recently updated categories'] = 'Ги покажува најновите категории';
+$lang['Recent albums'] = 'Нови категории';
+$lang['display recently updated albums'] = 'Ги покажува најновите категории';
 $lang['Recent period'] = 'До колку денови фотографиите ги сметате за "нови"?';
 $lang['Recent pictures'] = 'Нови фотографии';
@@ -277,5 +277,5 @@
 $lang['search'] = 'Пребарување';
 $lang['Search for Author'] = 'Барај по автор';
-$lang['Search in Categories'] = 'Барај по категории';
+$lang['Search in albums'] = 'Барај по категории';
 $lang['Search by Date'] = 'Барај по дата';
 $lang['Date'] = 'Почетна дата';
@@ -288,8 +288,8 @@
 $lang['Search Options'] = 'Опции за пребарување';
 $lang['Search results'] = 'Резултати од пребарувањето';
-$lang['Search in subcategories'] = 'Барај по подкатегории';
+$lang['Search in sub-albums'] = 'Барај по подкатегории';
 $lang['searched words : %s'] = 'барани зборови : %s';
 $lang['Contact'] = 'Контакт';
-$lang['set as category representative'] = 'Намести ја како главна икона за категорија';
+$lang['set as album representative'] = 'Намести ја како главна икона за категорија';
 $lang['Show number of comments'] = 'Покажи го бројот на коментарите?';
 $lang['Show number of hits'] = 'Покажи го бројот на прегледи?';
@@ -332,5 +332,5 @@
 $lang['Admin: %s'] = 'Admin: %s';
 $lang['Registration of %s'] = 'Registration of %s';
-$lang['Category: %s'] = 'Категорија: %s';
+$lang['Album: %s'] = 'Категорија: %s';
 $lang['Picture name: %s'] = 'Име на фотографијата: %s';
 $lang['Creation date: %s'] = 'Дата на создавање: %s';
